/* globale Styles */
html, body{
	background:black;
	font-family: 'Audiowide';
	color:red;
	text-align:center;
}

	.timeBox{
		border:solid red;
		margin:auto;
		box-shadow: 0px 0px 100px 0px rgba(0,0,255,1);
	}

		.leftBox, .rightBox{
			display: inline-block;
			width:45%;
		}

			.leftBox{
				text-align:left;
			}

			.rightBox{
				text-align:right;
			}

	input{
		background:black;
		text-align:center;
		font-family: 'Audiowide';
		color:red;
		border:solid red;
	}
	::-webkit-calendar-picker-indicator{
		margin-right:20px;
		background: blue; 
		color:black;
	}
	
	#footer{
		position:fixed;
		left:0;
		bottom:0;
		font-size:12px;
		text-align:left;
		z-index:5;
		background:white;
	}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* Styles für desktop */
@media only screen and (min-device-width: 1001px){

html, body{
	font-size:40px;
}

	.timeBox{
		width:500px;
		max-width:90vw;
	}

	input{
		font-size:30px;
		cursor:pointer;
		min-width:300px;
		max-width:
		width:15%;
	}
	::-webkit-calendar-picker-indicator{
		font-size:10px;
	}
}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* Styles für mobile */
@media only screen and (max-device-width: 1000px){

html, body{
	font-size:80px;
}

	.timeBox{
		width:95vw;
	}

	input{
		font-size:60px;
		width:50vw;
	}
	::-webkit-calendar-picker-indicator{
		font-size:20px;
	}
}